<% include ../partials/_header.ejs %>

<div class="container-fluid">
    <form action="/huesped" method="post">
        <div class="form-row">
          <div class="form-group col-md-6">
            <label for="inputEmail4">Nombre</label>
            <input type="text" class="form-control" id="nombre" name="nombre_huesped" placeholder="Email">
          </div>
          <div class="form-group col-md-6">
            <label for="inputPassword4">Apellidos</label>
            <input type="text" class="form-control" id="inputPassword4" placeholder="Password" name="apellidos_huesped">
          </div>
        </div>
        <div class="form-group">
          <label for="inputAddress">numero de huesped</label>
          <input type="number" class="form-control" id="inputAddress" placeholder="1234 Main St" name="no_huesped">
        </div>
        <div class="form-group">
          <label for="inputAddress2">tipo de huesped</label>
          <input type="number" class="form-control" id="inputAddress2" placeholder="Apartment, studio, or floor" name="tipo_huesped">
        </div>
        <div class="form-row">
          <div class="form-group col-md-6">
            <label for="inputCity">numero_condominio</label>
            <input type="number" class="form-control" id="inputCity">
          </div>          
        <button type="submit" class="btn btn-primary"> Registrar </button>
      </form>
</div>

<% include ../partials/_footer.ejs %>